#include <stdio.h>
#define MAX 100
int main(){
int m,n,p,k,i,j,matrica[MAX][MAX], a, b;
scanf("%d %d", &m, &n);
if(m<0 || n<0)
   return -1;
for(i=1;i<=m;i++){
  for(j=1;j<=n;j++){
  scanf("%d", &matrica[i][j]); }
  printf("\n");
}

scanf("%d %d", &p, &k);
if(p>m || k>n)
  return -1;

int suma_matrice(int matrica[m][n]){
  int suma =0;
  for(i=1;i<=m;i++)
    for(j=1;j<=n;j++)
      suma=suma + matrica[i][j];
    return suma;
}

for(i=p;i<=m;i++)
  for(j=k;j<n;j++)
    suma_matrice(
return 0;
}